package com.example.demo.licznik;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.GetMapping;

@Controller
public class Controller7 {
	@Autowired
	private LicznikComponent7 licznikComponent7;
	
	@GetMapping("/test7")
	public String test7(Model model) {
		model.addAttribute("licznik", licznikComponent7.getLicznik());
		return "licznik";
	}
	
}
